/** FONT Fuse CSS **/

@font-face {
    font-family: 'Fuse';
    src: url('/libraries/fonts/fuse/Fuse-UltraBlack.woff') format('woff'),
         url('/libraries/fonts/fuse/Fuse-UltraBlack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;

}

@font-face {
    font-family: 'Fuse';
    src: url('/libraries/fonts/fuse/Fuse-Black.woff') format('woff'),
         url('/libraries/fonts/fuse/Fuse-Black.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Fuse';
    src: url('/libraries/fonts/fuse/Fuse-ExtraBold.woff') format('woff'),
         url('/libraries/fonts/fuse/Fuse-ExtraBold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Fuse';
    src: url('/libraries/fonts/fuse/Fuse-Bold.woff') format('woff'),
         url('/libraries/fonts/fuse/Fuse-Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}


@font-face {
    font-family: 'Fuse';
    src: url('/libraries/fonts/fuse/Fuse-Regular.woff') format('woff'),
         url('/libraries/fonts/fuse/Fuse-Regular.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: 'Fuse';
    src: url('/libraries/fonts/fuse/Fuse-Book.woff') format('woff'),
         url('/libraries/fonts/fuse/Fuse-Book.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'Fuse';
    src: url('/libraries/fonts/fuse/Fuse-Light.woff') format('woff'),
         url('/libraries/fonts/fuse/Fuse-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'Fuse';
    src: url('/libraries/fonts/fuse/Fuse-UltraLight.woff') format('woff'),
         url('/libraries/fonts/fuse/Fuse-UltraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;

}

@font-face {
    font-family: 'Fuse';
    src: url('/libraries/fonts/fuse/Fuse-Thin.woff') format('woff'),
         url('/libraries/fonts/fuse/Fuse-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;

}

